.Main {
  position: relative;
  width: 98%;
}  

.Banner {
	position: absolute;
	background-color:#ffffff;
	width: 100%;
	height: 100px;
	left: 0;
	right: 0px;
	padding: 10px;
	border: 2px solid;
	border-color: #999999;
}

.bannerImage {
  float: right;
  top: 0;
  margin: 3px;
}

.BannerText {
    position: relative;
    top: 38px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
}

.Nav {
  position: absolute;
  background-color:#999999;
  width: 100%;
  height: 10px; 
  top: 124px; 
  bottom: 0; 
  left: 0; 
  right: 0px; 
  padding: 10px;
  border: 2px solid;
  border-color: #999999;
}

div.Nav a:link {
	color: #ffffff
	text-decoration: none; 
}

div.Nav a:visited {
	color: #ffffff;
	text-decoration: none;
}

div.Nav a:hover {
	text-decoration: underline;
	color: #ad3036;
}

.Content {
  background-color:#ffffff;
  position: absolute;
  width: 100%;
  top: 165px;
  bottom: 0;
  left: 0px;
  right: 0;
  padding: 10px;
}

.Image {
  float: left;
  width: 500px;
  top: 0;
  margin-right: 12px;
}         

div.pageimage img {
   float:right; 
   margin-left: 12px;
}

.NavBarHead {
	float: left;
	width: 14%;
    background-color:#999999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #656565;
	font-weight: bold;
}

.NavBarLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #656565;
	font-weight: bold;
}

a:link {
	color: #ad3036;
	text-decoration: underline;  
}
a:visited {
	color: #ad3036;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #999999;
}

.Footer {
	font-size: x-small;
	color: #656565;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.Subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.NewsHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFD700;
}
.NewsStory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
